TORCS(6)

NAME

nfs2ac - nfs to ac

DESCRIPTION

This manual describes the nfs2ac application that is shipped with the game TORCS.
    This is a holder manpage.

OPTIONS

This program does not use arguments.

SEE ALSO
torcs(6)

AUTHOR

This manual page was writen by Rudy Godoy <rudy@stone-head.org>, for the Debian GNU/Linux system (but may be used by others).